@use "@material/dialog";
@use '@material/tooltip/styles';

@include dialog.core-styles;

span.card-property-usage-description {
  word-wrap: anywhere;
}

.delete-button {
  background: #b33052 !important;
}

.delete-code {
  font-weight: bold;
  padding: 3px;
  background-color: #fbbd14;
}

.mdc-tooltip-anchor {
  cursor: pointer;
}

.inline-card__media {
  left: 12px;
  border-radius: 2px;
  margin-right: 24px;
}
